import mongoose from 'mongoose'

const ConfigSchema = new mongoose.Schema({
  key: { type: String, unique: true },
  description: String,
  value: String,
})

const Config = mongoose.model('Config', ConfigSchema)

export default Config